View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010150CMakeCTestpublic2010-01-15 11:122011-06-17 18:08
ReporterRyan Pavlik 
Assigned ToDavid Cole 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCMake-2-8 
Target VersionCMake 2.8.5Fixed in VersionCMake 2.8.5 
Summary0010150: DART_TESTING_TIMEOUT not marked as advanced in CTest.cmake
DescriptionDART_TESTING_TIMEOUT is left visible on the simple view when including the CTest module in a project, unnecessarily cluttering the view. Trivial fix.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0019579)
Ryan Pavlik (reporter)
2010-02-22 15:07

I have fixed this bug (along with other bugs/cleanups in CTest) in my branch ctest-improvements that I have pushed to github. I rebased my changes against today's master.

http://github.com/rpavlik/CMake/tree/ctest-improvements [^]
(0025121)
David Cole (manager)
2011-01-28 09:23

Fix pushed to 'next'
http://cmake.org/gitweb?p=cmake.git;a=commitdiff;h=b5e369229900c121ab997b67d185026057f4a199 [^]

This will probably not be included in CMake 2.8.4, but I'll add a note here when we know for sure.
(0026711)
David Cole (manager)
2011-06-06 18:25

Closing resolved issues that have not been updated in more than 3 months.

- Issue History
Date Modified Username Field Change
2010-01-15 11:12 Ryan Pavlik New Issue
2010-02-22 15:07 Ryan Pavlik Note Added: 0019579
2010-12-14 18:07 David Cole Status new => assigned
2010-12-14 18:07 David Cole Assigned To => David Cole
2011-01-28 09:23 David Cole Note Added: 0025121
2011-01-28 09:23 David Cole Status assigned => resolved
2011-01-28 09:23 David Cole Resolution open => fixed
2011-02-16 11:41 David Cole Target Version => CMake 2.8.5
2011-06-06 18:25 David Cole Status resolved => closed
2011-06-06 18:25 David Cole Note Added: 0026711
2011-06-17 18:08 David Cole Fixed in Version => CMake 2.8.5


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker